mounted(7)

NAME
mounted - event signalling that a filesystem has been mounted

SYNOPSIS
mounted DEVICE=DEVICE MOUNTPOINT=MOUNTPOINT TYPE=TYPE OPTIONS=OPTIONS [ENV]...

DESCRIPTION
The mounted event is generated by the mountall(8) daemon after it has mounted a filesystem. mountall(8) will wait for all services started by this event to be running, all tasks started by this event to have finished and all jobs stopped by this event to be stopped before emitting any other events related to this filesystem or continuing with other filesystems depending on this one. The DEVICE, MOUNTPOINT, TYPE and OPTIONS environment variables contain the values of the fstab(5) fields for this mountpoint.

EXAMPLE
A tool that should be run after mounting the /tmp filesystem might use:
    start on mounted MOUNTPOINT=/tmp
    task

SEE ALSO
mounting(7) virtual-filesystems(7) local-filesystems(7) remote-filesystems(7) all-swaps(7) filesystem(7)